{
  "name": "mangrove-client",
  "version": "1.0.0",
  "private": false,
  "description": "Try out writing reviews in the public domain, using a cryptographically generated account that puts you in control of your privacy.",
  "author": "keorn",
  "scripts": {
    "build": "nuxt build",
    "test:unit": "vue-cli-service test:unit",
    "lint": "eslint --ext .js,.vue --ignore-path ../.gitignore .",
    "dev": "nuxt",
    "generate": "nuxt generate",
    "start": "nuxt start",
    "test": "jest"
  },
  "dependencies": {
    "@nuxtjs/axios": "^5.3.6",
    "@nuxtjs/dotenv": "^1.4.0",
    "anchor-js": "^4.2.2",
    "base64-url": "^2.3.3",
    "blueimp-canvas-to-blob": "^3.18.0",
    "blueimp-load-image": "^2.28.0",
    "frontmatter-markdown-loader": "^3.1.0",
    "geolib": "^3.2.1",
    "idb-keyval": "^3.2.0",
    "jdenticon": "^2.2.0",
    "mangrove-reviews": "file:../libraries/mangrove-reviews-js",
    "nuxt": "^2.0.0",
    "nuxt-clipboard2": "^0.2.1",
    "ol": "^6.1.1",
    "vue-line-clamp": "^1.3.2",
    "vuelayers": "^0.11.17"
  },
  "devDependencies": {
    "@babel/core": "^7.11.6",
    "@babel/preset-env": "^7.11.5",
    "@nuxtjs/eslint-config": "^1.0.1",
    "@nuxtjs/eslint-module": "^1.0.0",
    "@nuxtjs/sitemap": "^2.4.0",
    "@nuxtjs/vuetify": "^1.0.0",
    "@vue/test-utils": "^1.1.0",
    "babel-core": "^7.0.0-bridge.0",
    "babel-eslint": "^10.0.1",
    "babel-jest": "^26.3.0",
    "eslint": "^6.1.0",
    "eslint-config-prettier": "^4.1.0",
    "eslint-plugin-nuxt": ">=0.4.2",
    "eslint-plugin-prettier": "^3.0.1",
    "jest": "^26.4.2",
    "jest-transform-stub": "^2.0.0",
    "prettier": "^1.16.4",
    "vue-jest": "^3.0.7"
  },
  "jest": {
    "moduleFileExtensions": [
      "js",
      "json",
      "vue"
    ],
    "transform": {
      ".*\\.(vue)$": "vue-jest",
      ".*\\.(js)$": "babel-jest",
      ".+\\.(css|styl|less|sass|scss|png|jpg|ttf|woff|woff2)$": "jest-transform-stub"
    },
    "moduleNameMapper": {
      "^~/(.*)$": "<rootDir>/$1"
    }
  }
}
